/*
 * Inhalt:
 * - Layout
 * - Typo
 */
/** Layout **/
body {
	margin: 0;
	padding: 0;
	background: url(../images/layout/bg.png) 50% 0 no-repeat #022D5A;
}

* html body { /*text-align:center;*/
	
}

/* #PAGE */
div#page {
	position: relative;
	width: 985px;
	border: 1px solid #000;
	margin: 0 auto;
	padding: 0;
	margin-top: 5px; /*override*/
	margin-bottom: 10px;
	background-color: #fff;
}

* html div#page {
	margin: 0 auto;
	width: 985px;
	left: 50%;
	position: absolute;
	margin-left: -493px;
	/*text-align:left;*/
}

/* #HEADER */
div#header {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	height: 70px;
	width: 985px;
	background: url(../images/layout/header6.jpg) 0 0 no-repeat; /*override*/
	background-color: #06315C;
	border-color: #000;
	border-style: solid;
	border-width: 0 0 2px 0;
}

/* #CONTAINER */
div#container {
	position: relative;
	padding-top: 70px;
}

* html div#container {
	position: relative;
	width: 985px;
}

div#container #keyvis {
	position: relative;
	float: left;
	display: true;
	width: 985px;
	height: 200px;
	margin: 0px 0px 20px 0px;
	background: url(../images/header/beachclubbing_13.jpg) 0 0 no-repeat;
}

/* #CONTENT */
div#content {
	padding: 20px 20px 20px 20px;
}

* html div#content {
	padding: 20px 20px 20px 20px;
	margin: 0;
	float: left;
}

/* #FOOTER */
div#footer {
	position: relative;
	padding: 20px 5px 0 40px;
	height: 110px;
	background: url(../images/layout/footer_bg_repx_130.jpg) 0 0 repeat-x #002e56;
}

* html div#footer {
	height: 130px;
}

#footer_ps-logo {
	float: left;
	margin: 0 150px 0 0;
	border: 0;
}

div#footer #swirls {
	position: absolute;
	right: 0;
	bottom: 0;
	height: 81px;
	width: 355px;
	background: url(../images/layout/footer_bg_swirls_355x81.jpg) 0 0 no-repeat;
}

/* #SHADOWS */
div#shadow_left {
	position: absolute;
	top: 0px;
	left: -10px;
	width: 10px;
	height: 100%;
	background: transparent url(../images/layout/shadow_left.png) 0 0 repeat-y;
}

div#shadow_right {
	position: absolute;
	top: 0px;
	/*left:985px;*/
	right: -10px;
	width: 10px;
	height: 100%;
	background: transparent url(../images/layout/shadow_right.png) 0 0 repeat-y;
}

div#shadow_bottom {
	position: absolute;
	left: 0;
	bottom: -10px;
	height: 10px;
	width: 100%;
	background: transparent url(../images/layout/shadow_bottom.png) 0 0 no-repeat;
}

div#shadow_top {
	position: absolute;
	left: 0;
	top: -10px;
	height: 10px;
	width: 100%;
	background: transparent url(../images/layout/shadow_top.png) 0 0 no-repeat;
}

* html div#shadow_left,* html div#shadow_right,* html div#shadow_top,* html div#shadow_bottom {
	background: none;
}

/** Typo **/
body {
	font-family: Arial, Helvetica, sans-serif;
}

#mainnav {
	font-size: 14px;
}

#container {
	font-size: 12px;
}

.hidden {
	display: 'none'
}

.visible {
	
}